## linux-meta-gke-4.15 4.15.0.1079.83

=== debian/changelog ===
linux-meta-gke-4.15 (4.15.0.1079.83) bionic; urgency=medium

  * Bump ABI 4.15.0-1079

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Feb 2021 00:24:14 -0500

linux-meta-gke-4.15 (4.15.0.1078.82) bionic; urgency=medium

  * Bump ABI 4.15.0-1078

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Jan 2021 01:28:46 -0500

linux-meta-gke-4.15 (4.15.0.1077.81) bionic; urgency=medium

  * Bump ABI 4.15.0-1077

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 15 Dec 2020 12:32:01 -0600

linux-meta-gke-4.15 (4.15.0.1076.80) bionic; urgency=medium

  * Bump ABI 4.15.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 11:17:10 -0700

linux-meta-gke-4.15 (4.15.0.1075.79) bionic; urgency=medium

  * Bump ABI 4.15.0-1075

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Dec 2020 11:49:43 +0100

linux-meta-gke-4.15 (4.15.0.1074.78) bionic; urgency=medium

  * Bump ABI 4.15.0-1074

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 13 Nov 2020 17:26:08 -0600

linux-meta-gke-4.15 (4.15.0.1073.77) bionic; urgency=medium

  * Bump ABI 4.15.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 17:55:06 +0200

linux-meta-gke-4.15 (4.15.0.1072.76) bionic; urgency=medium

  * Bump ABI 4.15.0-1072

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 18:11:40 +0200

linux-meta-gke-4.15 (4.15.0.1071.75) bionic; urgency=medium

  * Bump ABI 4.15.0-1071

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Sep 2020 03:42:04 -0400

linux-meta-gke-4.15 (4.15.0.1070.74) bionic; urgency=medium

  * Bump ABI 4.15.0-1070

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 23:06:29 -0600

linux-meta-gke-4.15 (4.15.0.1069.73) bionic; urgency=medium

  * Bump ABI 4.15.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Sep 2020 19:17:52 -0400

linux-meta-gke-4.15 (4.15.0.1068.72) bionic; urgency=medium

  * Bump ABI 4.15.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Sep 2020 02:01:03 -0400

linux-meta-gke-4.15 (4.15.0.1067.71) bionic; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Aug 2020 19:26:26 +0200

linux-meta-gke-4.15 (4.15.0.1067.70) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 20 Aug 2020 00:15:49 -0400

linux-meta-gke-4.15 (4.15.0.1067.69) bionic; urgency=medium

  * Bump ABI 4.15.0-1067

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Aug 2020 00:53:37 -0400

linux-meta-gke-4.15 (4.15.0.1066.68) bionic; urgency=medium

  * Bump ABI 4.15.0-1066

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 23:33:04 -0400

linux-meta-gke-4.15 (4.15.0.1065.67) bionic; urgency=medium

  * Bump ABI 4.15.0-1065

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:10:11 -0700

linux-meta-gke-4.15 (4.15.0.1064.66) bionic; urgency=medium

  * Bump ABI 4.15.0-1064

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:25:22 -0700

linux-meta-gke-4.15 (4.15.0.1063.65) bionic; urgency=medium

  * Bump ABI 4.15.0-1063

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 18:14:33 -0300

linux-meta-gke-4.15 (4.15.0.1060.64) bionic; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 20 May 2020 13:09:11 -0700

linux-meta-gke-4.15 (4.15.0.1059.63) bionic; urgency=medium

  * Bump ABI 4.15.0-1059

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 09:12:10 -0700

linux-meta-gke-4.15 (4.15.0.1058.62) bionic; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 08 Apr 2020 11:14:32 -0700

linux-meta-gke-4.15 (4.15.0.1057.61) bionic; urgency=medium

  * Bump ABI 4.15.0-1057

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 21:47:54 -0400

linux-meta-gke-4.15 (4.15.0.1056.60) bionic; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 00:22:42 -0400

linux-meta-gke-4.15 (4.15.0.1055.59) bionic; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 01:50:27 -0500

linux-meta-gke-4.15 (4.15.0.1054.58) bionic; urgency=medium

  * Bump ABI 4.15.0-1054


