=== debian/control ===
Source: linux-meta-gke-4.15
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-gke-4.15-headers-4.15.0-1079,
 linux-headers-4.15.0-1079-gke,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/bionic

Package: linux-headers-gke
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel headers
 This package will always depend on the latest Google Container Engine (GKE)
 kernel headers available.

Package: linux-image-gke
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel image
 This package will always depend on the latest Google Container Engine (GKE)
 kernel image available.

Package: linux-modules-extra-gke
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gke-4.15--modules-extra--gke, kernel-testing--linux-gke-4.15--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel extra modules
 This package will always depend on the latest Google Container Engine (GKE)
 extra modules package available.

Package: linux-tools-gke
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel tools
 This package will always depend on the latest Google Container Engine (GKE)
 kernel tools available.

Package: linux-gke
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gke-4.15--full--gke, kernel-testing--linux-gke-4.15--full--preferred,
Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
Description: Complete Google Container Engine (GKE) Linux kernel and headers
 This package will always depend on the latest complete Google Container Engine
 (GKE) Linux kernel and headers.

Package: linux-headers-gke-4.15
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel headers
 This package will always depend on the latest Google Container Engine (GKE)
 kernel headers available.

Package: linux-image-gke-4.15
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel image
 This package will always depend on the latest Google Container Engine (GKE)
 kernel image available.

Package: linux-modules-extra-gke-4.15
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel extra modules
 This package will always depend on the latest Google Container Engine (GKE)
 extra modules package available.

Package: linux-tools-gke-4.15
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel tools
 This package will always depend on the latest Google Container Engine (GKE)
 kernel tools available.

Package: linux-gke-4.15
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-gke-4.15 (= ${binary:Version}), linux-headers-gke-4.15 (= ${binary:Version})
Description: Complete Google Container Engine (GKE) Linux kernel and headers
 This package will always depend on the latest complete Google Container Engine
 (GKE) Linux kernel and headers.
